.page.double-action {
	padding-top: 0px;
	font-size: 20px;
	color: #555555;
}

.page.double-action .inner{
	overflow: visible !important;
}

#slider {
	position: relative;
	padding: 40px 0px;
	padding-top: 30px;
}

#slider .double-action-slider {
	position: relative;
	z-index: 2;
}

#slider .background {
	width: 100%;
	float: left;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#slider .background .left {
	width: 50%;
	height: 100%;
	/*background: #df1982;*/
	background: #c41573;
	float: left;
}

#slider .background .right {
	width: 50%;
	height: 100%;
	background: #028fa5;
	float: left;
}

.double-action-slider-title {
	font-size: 44px;
	color: white;
	text-align: center;
	font-family: 'FrutigerLTW01-76BlackIt';
	text-shadow: 2px 3px 1px rgba(0, 0, 0, 0.3);
}

.double-action-slider-subtitle {
	font-size: 33px;
	color: white;
	text-align: center;
	font-family: 'FrutigerLTW01-76BlackIt';
	margin-bottom: 25px;
	margin-top: -19px;
}

.double-action-slider-content {
	margin-bottom: 15px;
	text-align: center;;
}

.double-action-symptom-checker-title {
	font-size: 38px;
	color: #028fa5;
	text-align: center;
	margin-bottom: 20px;
	font-family:'FrutigerLTW01-76BlackIt';
}

#symptom-checker {
	padding: 80px 0px;
}

.double-action-symptom-checker-subtitle strong{
	font-family:'FrutigerLTW02-65-Bold';
}

.double-action-symptom-checker-subtitle {
	width: 65%;
	margin: 0px auto;
	text-align: center;
	margin-bottom: 50px;
	font-family:'FrutigerLTW02-55Roman';
	line-height: 1.6em;
}

.double-action-symptom-checker-symptom {
	float: left;
	width: 50%;
	position: relative;
}

.illustration {
	position: relative;
}

.illustration img{
	width: 100%;
	display: block;
}

.active-overlay {
	position: absolute;
	top: 0;
	left: 0px;
	width: 100%;
}

.illustration-hover-icon {
	position: absolute;
	top: 0;
	left: 0;
}

.double-action-symptom-checker-heartburn .active-overlay {
	left: 0px;
	background: #e71483;
	height: 100%;
	display: block;
	color: white;
	padding: 65px;
	padding-top: 50px;
}

.double-action-symptom-checker-indigestion .active-overlay {
	left: 0px;
	background: #028fa5;
	height: 100%;
	display: block;
	color: white;
	padding: 65px;
	padding-top: 50px;
}

.double-action-symptom-checker-heartburn .illustration-hover-icon {
	position: absolute;
	top: 55%;
	left: 50%;
	margin-left: -35px;
}

.double-action-symptom-checker-heartburn .illustration-hover-icon-button{
	width: 70px;
	height: 70px;
	display: block;;
	border-radius: 50%;
	border: 2px solid  white;
	background: #e9168d;
	cursor: pointer;

	-webkit-transition-duration: 0.7s;
    -moz-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
    transition-duration: 0.7s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

    z-index: 3;
position: relative;
}

.double-action-symptom-checker-heartburn .illustration-hover-icon-button:hover
{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}

.double-action-symptom-checker-heartburn .illustration-hover-icon-button-plus{
	width: 24px;
	height: 24px;
	display: block;
	background: url('/img/double-action/plus-icon.png');
	background-size: contain;
	margin: 0px auto;
	margin-top: 20px;
}


.illustration-hover-overlay {
	display: none;
	background: #e71483;
	padding: 55px;
	position: absolute;
	z-index: 1;
	border-radius: 30px;
	width: 380px;
	color: white;
	border-top-left-radius: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
	top: 55%;
	left: 50%;
	margin-top: 35px;
}

.illustration-hover-content ul li {
	margin-left: 18px;
	padding-left: 10px;
	margin-bottom: 14px;
}

.illustration-hover-overlay-title {
	font-size: 17px;
	margin-bottom: 19px;
}

.illustration-hover-content {
	font-size: 15px;
	margin-bottom: 24px;
}

.illustration-hover-content ul li {
	margin-left: 18px;
	padding-left: 10px;
	margin-bottom: 14px;
}

.illustration-hover-overlay-more-about {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	padding: 10px 0px;
	padding-top: 7px;
}

.illustration-hover-overlay-more-about a {
	text-transform: uppercase;
	font-size: 14px;
	color: white;
	line-height: 1em;
	text-decoration: none;
}

.active-overlay-title {
	font-size: 28px;
	margin-bottom: 20px;
	font-family:'FrutigerLTW02-65-Bold';
}

.active-overlay-content {
	font-size: 15px;
	line-height: 27px;
}

.active-overlay-content p{
	margin-bottom: 30px;
}

.double-action-symptom-checker-symptom {
	user-select: none;
	-webkit-user-select: none;
}

.active-overlay {
	overflow: hidden;
}

.double-action-symptom-checker-heartburn .active-overlay-wrapper {
	transition-delay: 0.4s !important;
	transition: all .3s;
	opacity: 0;
	float: left;
	width: 100%;
	margin-left: -50px;
}

.double-action-symptom-checker-indigestion .active-overlay-wrapper {
	transition-delay: 0.4s !important;
	transition: all .3s;
	opacity: 0;
	float: left;
	width: 100%;
	margin-left: -50px;
}

.double-action-symptom-checker-heartburn.active .active-overlay-wrapper {
	margin-left: 0px;
	opacity: 1;
}

.double-action-symptom-checker-indigestion.active .active-overlay-wrapper {
	margin-left: 0px;
	opacity: 1;
}


.double-action-symptom-checker-indigestion .illustration-hover-icon {
	position: absolute;
	top: 73%;
	left: 50%;
	margin-left: -35px;
}

.double-action-symptom-checker-indigestion .illustration-hover-icon-button{
	width: 70px;
	height: 70px;
	display: block;;
	border-radius: 50%;
	border: 2px solid  white;
	background: #1a99b0;
	cursor: pointer;

	-webkit-transition-duration: 0.7s;
    -moz-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
    transition-duration: 0.7s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

    z-index: 3;
	position: relative;
}

.double-action-symptom-checker-indigestion .illustration-hover-icon-button:hover
{
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
}

.double-action-symptom-checker-indigestion .illustration-hover-icon-button-plus{
	width: 24px;
	height: 24px;
	display: block;
	background: url('/img/double-action/plus-icon.png');
	background-size: contain;
	margin: 0px auto;
	margin-top: 20px;
}

.double-action-symptom-checker-symptom{
	z-index: 1;
}
.double-action-symptom-checker-symptom.active{
	z-index: 5 !important;
}

.double-action-symptom-checker-indigestion .illustration-hover-overlay {
	top: 17%;
	left: -29%;
	border-radius: 30px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 30px;
	background: #028fa5;
}

.active-overlay-close-button{
	width: 16px;
	height: 16px;
	background: url('/img/double-action/close-icon.png');
	background-size: contain;
	display: block;
	cursor: pointer;
	apperance: none;
	-webkit-appearance: none;
	border: none;
	outline: none;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 22px;
	margin-right: 22px;
}

#causes {
	color: white;
	padding: 75px 0px;
	background: #028fa5;
}

.double-action-causes-title {
	font-size: 38px;
	color: white;
	text-align: center;
	margin-bottom: 40px;
	font-family:'FrutigerLTW01-76BlackIt';
	text-shadow: 2px 3px 1px rgba(0, 0, 0, 0.3);
}

.double-action-causes-subtitle {
	font-size: 20px;
	text-align: center;
	width: 60%;
	margin: 0px auto;
	line-height: 1.6em;
	margin-bottom: 50px;
}


.illustration-hover-overlay-more-about .text{
	font-family:'FrutigerLTW02-65-Bold';
	margin-left: 1px;
}
.nothing{
	font-family:'FrutigerLTW01-76BlackIt';
	font-family:'FrutigerLTW01-66BoldIta';
}


.owl-carousel-icon {
	width: 100px;
	height: 100px;
	display: block;
	margin: 0px auto;
	margin-bottom: 30px;
}

.owl-carousel-icon-text {
	text-align: center;
	font-family:'FrutigerLTW02-65-Bold';
	font-size: 18px;
	margin-bottom: 55px;
}

.owl-carousel-popup{
	transition: all 0.2s;
	opacity: 0;
	width: 210%;
	margin-left: -55%;
	background: white;
	color: #555555;
	padding: 35px;
	font-size: 16px;
	border-radius: 5px;
	position: relative;
	font-family:'FrutigerLTW02-65-Bold';
}

.owl-item.center .owl-carousel-popup{
	opacity: 1;
	transition: all 0.4s;
	transition-delay: 0.3s;
}

.owl-carousel-popup ul li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-bottom: 18px;
	line-height: 26px;
}

.owl-carousel-popup ul li:last-of-type {
	margin-bottom: 0px;
}

.owl-prev{
	position: absolute;
	text-indent: -9999px;
	left: -50px;
	top: 10px;
	padding: 50px 15px;
}

.owl-prev-icon{
	width: 13px;
	height: 24px;
	display: block;
	background: url('/img/double-action/prev.png');
	background-size: contain;
}

.owl-next{
	text-indent: -9999px;
	position: absolute;
	right: -50px;
	top: 10px;
	padding: 50px 15px;
}

.owl-next-icon{
	width: 13px;
	height: 24px;
	display: block;
	background: url('/img/double-action/next.png');
	background-size: contain;
}


.pulse_rays
  {
    margin: 0 auto;
    border-radius: 100px;
    position: absolute;
	right: -15px;
	top: -15px;
	z-index: 3;
    background-color: transparent;
    opacity: 0.1;
    width: 100px;
    height: 100px;
    border: 3px solid rgba(255, 255, 255, 1);
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px;
    /* Giving Animation Function */
    -webkit-animation: pulse 1.5s linear infinite;
    -moz-animation: pulse 1.5s linear infinite;
    border-image: initial;
  }


@-webkit-keyframes pulse
  {
    0% {-webkit-transform: scale(0); opacity: 0;}
    8% {-webkit-transform: scale(0); opacity: 0;}
    15% {-webkit-transform: scale(0.1); opacity: 1;}
    30% {-webkit-transform: scale(0.7); opacity: 1;}
    100% {opacity: 0; -webkit-transform: scale(1.1);}
  }

  @-moz-keyframes pulse
  {
    0% {-moz-transform: scale(0); opacity: 0;}
    8% {-moz-transform: scale(0); opacity: 0;}
    15% {-moz-transform: scale(0.1); opacity: 1;}
    30% {-moz-transform: scale(0.7); opacity: 1;}
    100% {opacity: 0; -moz-transform: scale(1.1);}
  }

@media screen and (max-width: 1000px) {

   .owl-prev{
		position: absolute;
		text-indent: -9999px;
		left: 10px;
		top: 10px;
		padding: 50px 15px;
	}

	.owl-next{
		text-indent: -9999px;
		position: absolute;
		right: 10px;
		top: 10px;
		padding: 50px 15px;
	}

	.owl-carousel-popup{
		width: 90%;
		margin-left: 5%;
	}

}

@media screen and (max-width: 768px){
	.illustration-hover-icon-button{
		width: 40px !important;
		height: 40px !important;
	}

	.illustration-hover-icon-button-plus {
		width: 15px !important;
		height: 15px !important;
		margin-top: 11px !important;
	}


	.pulse_rays
	 {
	    margin: 0 auto;
	    border-radius: 100px;
	    position: absolute;
		right: -10px;
		top: -10px;
		z-index: 3;
		background-color: transparent;
		opacity: 0.1;
		width: 60px;
		height: 60px;
	    border: 1px solid rgba(255, 255, 255, 1);
	    -webkit-border-radius: 100px;
	    -moz-border-radius: 100px;
	    -o-border-radius: 100px;
	    -ms-border-radius: 100px;
	    border-radius: 100px;
	    /* Giving Animation Function */
	    -webkit-animation: pulse 1.5s linear infinite;
	    -moz-animation: pulse 1.5s linear infinite;
	    border-image: initial;
	  }


	@-webkit-keyframes pulse
	  {
	    0% {-webkit-transform: scale(0); opacity: 0;}
	    8% {-webkit-transform: scale(0); opacity: 0;}
	    15% {-webkit-transform: scale(0.1); opacity: 1;}
	    30% {-webkit-transform: scale(0.7); opacity: 1;}
	    100% {opacity: 0; -webkit-transform: scale(1.1);}
	  }

	  @-moz-keyframes pulse
	  {
	    0% {-moz-transform: scale(0); opacity: 0;}
	    8% {-moz-transform: scale(0); opacity: 0;}
	    15% {-moz-transform: scale(0.1); opacity: 1;}
	    30% {-moz-transform: scale(0.7); opacity: 1;}
	    100% {opacity: 0; -moz-transform: scale(1.1);}
	  }


	.double-action-symptom-checker-heartburn .illustration-hover-icon {
		position: absolute;
		top: 58%;
		left: 57%;
	}

	.double-action-symptom-checker-indigestion .illustration-hover-icon {
		left: 57%;
	}

	.owl-carousel-popup{
		width: 90%;
		margin-left: 5%;
	}

	.double-action-causes-subtitle {
		font-size: 16px;
		width: 90%;
		margin-bottom: 30px;
	}

	#causes{
		padding: 50px 0px;
	}

	.owl-carousel-icon{
		margin-bottom: 20px;
	}

	.owl-carousel-icon-text{
		margin-bottom: 30px;
	}

	.double-action-causes-title {
		font-size: 22px;
		margin: 0px auto;
		margin-bottom: 30px;
	}

	span.icon{
		margin-top: 2px;
	}

}

.owl-carousel-popup-tip {
	width: 0;
	height: 0;
	border-left: 16px solid transparent;
	border-right: 16px solid transparent;
	border-bottom: 14px solid white;
	position: absolute;
	top: -14px;
	left: 50%;
	right: 50%;
	margin-left: -20px;
}

.active-overlay-content img {
	width: 100%;
}

.double-action-solutions-title {
	font-size: 38px;
	color: #028fa5;
	text-align: center;
	margin-bottom: 5px;
	font-family: 'FrutigerLTW01-76BlackIt';
}

.double-action-solutions-subtitle {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	margin-bottom: 50px;
	font-family: 'FrutigerLTW02-55Roman';
	line-height: 1.6em;
	font-size: 25px;
}


#solutions {
	padding: 80px 0px;
}

#solutions ul {
	margin-left: 17px;
}

#solutions ul li strong {
	font-family: 'FrutigerLTW02-65-Bold';
	text-transform: uppercase;
}

#solutions .container {
	margin-bottom: 0px;
	float: left;
}

#solutions ul li {
	width: 100%;
	list-style-type: disc;
	text-align: left;
	line-height: 1.4em;
	margin-bottom: 20px;
	font-size: 16px;
	padding-left: 10px;
}

#solutions span.icon {
	width: 23%;
	height: 0px;
	display: block;
	float: left;
	background: lightgray;
	margin-right: 7%;
	padding-bottom: 23%;
}

#solutions span.text {
	font-size: 20px;
	line-height: 30px;
}

@media screen and (max-width: 768px){

	#solutions span.icon{
		display: none;
	}

	#solutions span.text {
		font-size: 13px;
		line-height: 20px;
	}

	#solutions ul li {
		margin-bottom: 20px;
	}

	.double-action-solutions-subtitle {
		width: 90%;
		line-height: 1.3em;
		margin-bottom: 40px;
	}

	#double-action-solutions-wrapper {
		width: 80% !important;
	}

	.double-action-solutions-image {
		width: 65% !important ;
		margin-right: 0% !important ;
		margin-bottom: 20px !important;
	}

}

.double-action-solutions-subtitle strong{
	color: #e9168d;
	font-family: 'FrutigerLTW02-65-Bold';
}

.icon{
	width: 7px;
	height: 11px;
	float: right;
	background: url('/img/double-action/link-image.png');
	background-size: contain;
	margin-top: 7px;
	margin-right: 4px;
	transition: all .3s;
}

.illustration-hover-overlay-more-about:hover .icon{
	margin-right: 10px;
}

#buy, #benefits{
	position: relative;
	z-index: 2;
	padding: 0px 80px;
	width: 50%;
}

#buy {
	float: left;
	background: #df1982;
	padding: 0px 80px;
}

#buy img{
	width: 100%;
}

#benefits {
	float: right;
	background: #028fa5;
}

.actions-buy-title {
	font-size: 38px;
	color: white;
	font-family: 'FrutigerLTW01-76BlackIt';
	margin-bottom: 50px;
	text-shadow: 2px 3px 1px rgba(0, 0, 0, 0.3);
}

.more-link {
	float: left;
	width: 50%;
	padding-left: 15px;
	box-sizing: border-box;
	margin-bottom: 25px;
	padding-right: 15px;
}

.more-link a {
	text-transform: uppercase;
	font-size: 14px;
	color: white;
	line-height: 1em;
	text-decoration: none;
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	padding: 14px 14px 14px 0px;
	width: 100%;
	float: left;
	box-sizing: border-box;
	position: relative;
}

.more-link a:hover .icon{
	margin-right: 10px;
}

.more-link .text {
	font-family: 'FrutigerLTW02-65-Bold';
	margin-left: 1px;
}

.more-link .icon {
	width: 7px;
	height: 11px;
	background: url('/img/double-action/link-image.png') center center no-repeat;
	background-size: contain;
	
	margin: 0;

	transition: all .3s;

	-webkit-transform:translateY(-50%);
	   -moz-transform:translateY(-50%);
	     -o-transform:translateY(-50%);
		-ms-transform:translateY(-50%);
			transform:translateY(-50%);

	position: absolute;
	top: 50%;
	right: 4px;
}
.no-backgroundsize .more-link .icon {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/double-action/link-image.png', sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/double-action/link-image.png',sizingMethod='scale');
}
.no-csstransforms .more-link .icon {
	margin: -5px 0 0 0;
}


.more {
	margin-left: -15px;
	margin-right: -15px;
}


.actions-container {
	max-width: 480px;
	width: 100%;
}

.actions-container.left{
	float: left
}

.actions-container.right{
	float: right
}

@media screen and (max-width: 768px){


	.actions-container {
		max-width: none;
	}

	.actions-container.left{
		float: none
	}

	.actions-container.right{
		float: none
	}

	#buy{
		width: 100%;

	}

	#benefits{
		width: 100%;
	}

	.owl-carousel-popup-text {
		font-size: 13px;
		line-height: 18px;
	}

	.owl-carousel-popup{
		padding:25px;
	}

}


.owl-carousel-popup-text {
	margin-left: 30px;
}

.owl-carousel-popup-icon {
	width: 23px;
	height: 23px;
	float: left;
	display: block;
}

.owl-carousel-popup-icon-food{
	background: url('/img/double-action/li-bullet-sprite.png');
	background-size: 71px 47px;
	background-position: 23px 0px;
}

.owl-carousel-popup-icon-drink{
	background: url('/img/double-action/li-bullet-sprite.png');
	background-size: 71px 47px;
	background-position: 0px 0px;
}

.owl-carousel-popup-icon-fast-food{
	background: url('/img/double-action/li-bullet-sprite.png');
	background-size: 71px 47px;
	background-position: 47px 0px;
}

.owl-carousel-popup-icon-stress{
	background: url('/img/double-action/li-bullet-sprite.png');
	background-size: 71px 47px;
	background-position: 0px 23px;
}

.owl-carousel-popup-icon-other{
	background: url('/img/double-action/li-bullet-sprite.png');
	background-size: 71px 47px;
	background-position: 47px 23px;
}

.owl-carousel-popup-icon-pregnant{
	background: url('/img/double-action/li-bullet-sprite.png');
	background-size: 71px 47px;
	background-position: 23px 23px;
}


@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .owl-carousel-popup-icon-food{
		background: url('/img/double-action/li-bullet-sprite-2x.png');
		background-size: 71px 47px;
		background-position: 23px 0px;
	}

	.owl-carousel-popup-icon-drink{
		background: url('/img/double-action/li-bullet-sprite-2x.png');
		background-size: 71px 47px;
		background-position: 0px 0px;
	}

	.owl-carousel-popup-icon-fast-food{
		background: url('/img/double-action/li-bullet-sprite-2x.png');
		background-size: 71px 47px;
		background-position: 47px 0px;
	}

	.owl-carousel-popup-icon-stress{
		background: url('/img/double-action/li-bullet-sprite-2x.png');
		background-size: 71px 47px;
		background-position: 0px 23px;
	}

	.owl-carousel-popup-icon-other{
		background: url('/img/double-action/li-bullet-sprite-2x.png');
		background-size: 71px 47px;
		background-position: 47px 23px;
	}

	.owl-carousel-popup-icon-pregnant{
		background: url('/img/double-action/li-bullet-sprite-2x.png');
		background-size: 71px 47px;
		background-position: 23px 23px;
	}
}


.actions-benefits-title {
	font-size: 28px;
	color: white;
	margin-bottom: 50px;
	text-shadow: 2px 3px 1px rgba(0, 0, 0, 0.3);
}

#benefits ul li {
	font-size: 17px;
	color: white;
	margin-left: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
}

#benefits ul {
	margin-bottom: 137px;
}



#actions {
	position: relative;
	padding: 80px 0px;
}

#actions .background {
	width: 100%;
	float: left;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#actions .background .left {
	width: 50%;
	height: 100%;
	background: #df1982;
	float: left;
}

#actions .background .right {
	width: 50%;
	height: 100%;
	background: #028fa5;
	float: left;
}

@media screen and (max-width: 768px){

	#actions .background {
		display: none;
	}

	#buy, #benefits{
		padding: 80px 80px;
	}

	#actions{
		padding: 0px;
	}

	#benefits ul {
		margin-bottom: 50px;
	}

	.double-action-solutions-video {
		width: 90%;
		margin: 0px auto;
	}

}


@media screen and (max-width: 480px){

	#buy, #benefits{
		padding: 30px 30px;
	}



	#solutions {
		padding: 40px 0px;
	}

	.double-action-slider-subtitle {
		font-size: 15px;
	}

	.double-action-slider-title {
		font-size: 23px;
		margin-bottom: 10px;
	}

	.double-action-symptom-checker-title {
		font-size: 22px;
	}

	.double-action-symptom-checker-subtitle {
		font-size: 14px;
		margin-bottom: 30px;
	}

	.double-action-solutions-subtitle {
		font-size: 18px;
	}

	.double-action-solutions-title {
		font-size: 22px;
		margin-bottom: 18px;
		margin-bottom: 25px;
	}

	.actions-buy-title {
		text-align: center;
		font-size: 32px;
	}

	.actions-benefits-title {
		text-align: center;
		margin-bottom: 40px;
	}

	#benefits ul li {
		font-size: 14px;
		margin-bottom: 11px;
	}



}


.double-action .fancybox-skin {
	background: #df1982;
	color: white;
}

.double-action-blue .fancybox-skin {
	background: #028fa5;
	color: white;
}

.double-action .fancybox-inner, .double-action-blue .fancybox-inner{
	-webkit-overflow-scrolling: touch;
}

.fancybox-wrap .illustration-hover-content {
	font-size: 12px;
}

.fancybox-wrap .active-overlay-content {
	font-size: 12px;
	line-height: 22px;

}

.double-action.fancybox-wrap, .double-action-blue.fancybox-wrap{
	-webkit-text-size-adjust:none;
}

.double-action-solutions-content {
	float: left;
	width: 100%;
	display: table;
	text-align: center;
	margin-bottom: 40px;
}

.double-action-solutions-image {
	width: 35%;
	display: inline-block;
	margin-right: 3%;
	vertical-align: top;
}

.double-action-solutions-image img {
	width: 100%;
}

#double-action-solutions-wrapper {
	display: inline-block;
	width: 45%;
	vertical-align: top;
}


.double-action-solutions-video {
	float: left;
	width: 100%;
}


#goDown {
	width: 80px;
	height: 80px;
	border-radius: 100%;
	display: block;
	margin: 0px auto;
	background: #e01e85;
	position: absolute;
	z-index: 10;
	border: 4px solid white;
	left: 50%;
	margin-left: -40px;
	margin-top: -40px;
	cursor: pointer;
}


.goDownIcon{
	width: 24px;
	height: 13px;
	display: block;
	cursor: pointer;
	background: url('/img/double-action/go-down.png');
	background-size: contain;
	margin: 0px auto;
	margin-top: 30px;

	transition: all 0.2s;
}

#goDown:hover .goDownIcon{
	margin-top: 33px;
}

#goUp {
	position: absolute;
	right: 0;
	top: 942px;
	display: block;
	width: 53px;
	height: 86px;
	background: #e01e85;
	z-index: 10;
	margin-top: -27px;
	color: white;
	text-align: center;
	cursor: pointer;
	transition: margin 0.2s;
}

.goUpIcon{
	width: 34px;
	height: 34px;
	display: block;
	margin: 0px auto;
	margin-top: 12px;
	background: url('/img/double-action/go-up.png');
	background-size: contain;
	cursor: pointer;
	margin-bottom: 9px;
	transition: all 0.2s;
}

#goUp.fixed {
	position: fixed;
	top: 85px;
}

#goUp:hover .goUpIcon{
	margin-top: 15px;
}

.goUpText{
	font-size: 15px;
	font-family:'FrutigerLTW02-65-Bold';
}

@media screen and (max-width: 1000px){

	#goUp {
		/*right: -53px;*/
		display: none;
	}

}

.double-action-slider-content iframe {
	margin: 0px auto;
	display: inline-block;
}

#double-action-solutions-additional-text {
	font-size: 14px;
	text-align: left;
	font-style: italic;
	padding-left: 26px;
}

.double-action-solutions-image-mobile {
	display: none;
}

.double-action-solutions-image-mobile img {
	width: 100%;
}

.csstransitions .owl-carousel-icon-active,
.csstransitions .ow-carousel-icon-default {
	-webkit-transition: opacity 200ms, visibility 200ms;
	-o-transition: opacity 200ms, visibility 200ms;
	transition: opacity 200ms, visibility 200ms;
}

.owl-carousel-icon-active {
	margin-top: -100%;
	opacity: 0;
	visibility: hidden;
	display: block;
}

.owl-item.center .owl-carousel-icon-active,
.owl-carousel-icon:hover .owl-carousel-icon-active {
	opacity: 1;
	visibility: visible;
}



.owl-item.center .ow-carousel-icon-default,
.owl-carousel-icon:hover .ow-carousel-icon-default {
	opacity: 0;
	visibility: hidden;
}


@media screen and (max-width: 768px){

	#double-action-solutions-additional-text {
		width: 80% !important;
		margin-left: 0%;
	}

	.double-action-solutions-image-mobile {
		display: block;
		margin-bottom: 20px;
	}

	.double-action-solutions-image {
		display: none;
	}


}

.double-action-slider-title img {
	width: 100%;
	max-width: 868px;
}


.double-action-solutions-subtitle em {
  font-style: normal;
  font-weight: bold;
}

/*.owl-carousel-icon:hover .ow-carousel-icon-default{
	opacity: 0 !important
}*/

.double-action-slider-content{
	position: relative;
	overflow: hidden;
}

.double-action-slider-copyright-info {
    text-align: center;
    margin-bottom: 30px;
}

.double-action-slider-copyright-info img {
   max-width: 100%;
}

.double-action-slider-content-left {
    position: absolute;
    top: 37%;
    left: 0;
}

.double-action-slider-content-right {
    position: absolute;
    top: 37%;
    right: 0;
}

@media screen and (max-width:840px){
	.double-action-slider-content-left, .double-action-slider-content-right{
		display: none;
	}
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
